@charset "utf-8";
/* CSS Document */

/* text styles and heading*/
body, td, div{font:normal 14px "Trebuchet MS", Arial, Helvetica, sans-serif; color: #fff; text-decoration:none;}

h1{ font:normal 24px/24px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#6a6368; text-decoration:none; margin:0; padding:0; letter-spacing:-1px; }
h2{ font:normal 24px/21px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#d645a6; text-decoration:none; margin:0; padding:0; letter-spacing:-1px;}
h3{ font: normal 14px "Trebuchet MS", Arial, Helvetica, sans-serif; color: #3c2f21; text-decoration:none ; margin:0; padding:0; text-align:center }

/* text colors */
.text-white{ color:#fff}
.text-black{ color:#000}
.text-gray{ color:#272f35}
.text-purp{ color:#a71b67}
.text-pink{ color:#d645a6}

/* text sizes */
.text-size11{ font-size:11px; }
.text-size12{ font-size:12px; }
.text-size14{ font-size:14px; letter-spacing:-.25px; }
.text-size18{ font-size:18px; letter-spacing:-.5px; line-height:25px; }
.text-size28{ font-size:28px; letter-spacing:-1px; }
.text-size30{ font-size:30px; letter-spacing:-1px; }
.text-size36{ font-size:36px; letter-spacing:-2px; }

/* links */
a {font: bold 11px "Trebuchet MS", Arial, Helvetica, sans-serif; color: #e60967; text-decoration:underline; letter-spacing:-.01em}
a:hover { color:#000; text-decoration:none }
a img{ border:0}

p{ padding:10px 0; margin:0}

/* forms */
form, input, select{ margin:0; padding:0}

